:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-01.main {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-01 .productivitySection {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(102deg, color(display-p3 0.15 1 0.59) 0%, color(display-p3 0.04 0.21 0.59) 100%);
  border-width: 0 0 12px;
  border-color: #3E4078;
  border-style: solid;
}
.listicle-landing-page-01 .contentWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 72px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .contentWrapper {
    flex-direction: column;
    gap: 30px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .contentWrapper {
    position: relative;
    margin: 50px auto;
  }
}
.listicle-landing-page-01 .textContainer {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 595px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .textContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-01 .mainTitle {
  font: 400 52px/1.37 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .mainTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .mainTitle {
    font-size: 36px;
  }
}
.listicle-landing-page-01 .appDescription {
  margin: 0 14px 0 0;
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .appDescription {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .appDescription {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .appDescription {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-01 .appIllustration {
  width: 480px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .appIllustration {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 480px;
  }
}
.listicle-landing-page-01 .productivityToolsSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-01 .wrapper2 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: white;
}
.listicle-landing-page-01 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 56px;
  margin: 88px auto;
  width: 87.26%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-01 .flex_col {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-01 .flex_col {
    width: 65%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-01 .flex_col {
    width: 83%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_col {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_col {
    row-gap: 50px;
    margin: 50px auto;
  }
}

.listicle-landing-page-01 .flex_row11 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #4a0264;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row11 {
    flex-direction: column;
    gap: 24px 8px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row11 {
    gap: 30px 8px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row11 {
    position: relative;
    padding: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row11 {
    gap: 16px 8px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row11 {
    padding-right: 8px;
    padding-left: 8px;
  }
}

.listicle-landing-page-01 .flex_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #538aff;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row {
    flex-direction: column;
    gap: 24px 8px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row {
    gap: 30px 8px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row {
    position: relative;
    padding: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row {
    gap: 16px 8px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .image2 {
  width: 48%;
  max-width: 600px;
  max-height: 400px;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .image2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .image2 {
    min-width: unset;
  }
}
.listicle-landing-page-01 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 522px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_col1 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_col1 {
    min-width: unset;
  }
}
.listicle-landing-page-01 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}
.listicle-landing-page-01 .mainheading {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #4a0264;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .mainheading {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .mainheading {
    font-size: 24px;
  }
}

.listicle-landing-page-01 .info {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #0047dd;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-landing-page-01 .desc1 {
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .desc1 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .desc1 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 271px;
  max-width: 100%;
  background-color: #7cf9ba;
  padding: 14px 24px;
  border-radius: 27px;
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .btn {
    position: relative;
    width: 100%;
    padding: 12px 18px;
  }
}
.listicle-landing-page-01 .btn_text {
  min-width: 0;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .btn_text {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .btn_text {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .btn_icon {
  width: 24px;
  min-width: 0;
}
.listicle-landing-page-01 .flex_row1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #6d3f00;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row1 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row1 {
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row1 {
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row1 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row1 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .info2 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #6d3f00;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info2 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info2 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_row2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #004925;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row2 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row2 {
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row2 {
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row2 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row2 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .image5 {
  min-width: 0;
  width: 600px;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .image5 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-01 .info3 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #004925;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info3 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_row3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #c80000;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row3 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row3 {
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row3 {
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row3 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row3 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .image51 {
  width: 564px;
  min-width: 0;
  border-radius: 16px 16px 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .image51 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-01 .info4 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #c80000;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info4 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info4 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_row4 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #776d00;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row4 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row4 {
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row4 {
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row4 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row4 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  width: 522px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_col4 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_col4 {
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col4 {
    row-gap: 24px;
  }
}
.listicle-landing-page-01 .info5 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #776d00;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info5 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info5 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_row5 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #000d9f;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row5 {
    flex-direction: column;
    align-items: start;
    gap: 24px 10px;
  }
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_row5 {
    align-items: center;
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row5 {
    position: relative;
    padding-top: 24px;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row5 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row5 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .info6 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #000d9f;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info6 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info6 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .flex_row6 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  background-color: white;
  padding: 32px;
  outline-offset: -1px;
  border-radius: 16px;
  box-shadow: 0 7px 0 0 #81004b;
  outline: #c2c2c2 solid 1px;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_row6 {
    flex-direction: column;
    gap: 24px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_row6 {
    position: relative;
    padding: 24px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_row6 {
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_row6 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.listicle-landing-page-01 .image52 {
  width: 564px;
  min-width: 0;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .image52 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.listicle-landing-page-01 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  width: 522px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-landing-page-01 .flex_col5 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col5 {
    row-gap: 24px;
  }
}
.listicle-landing-page-01 .info7 {
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #81004b;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info7 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info7 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .productivityAppsSectionCta {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-01 .wrapper4 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: #f8efff;
}
.listicle-landing-page-01 .flex_col6 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 30px;
  margin: 88px auto;
  width: 812px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_col6 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col6 {
    margin: 88px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_col6 {
    margin: 50px auto;
  }
}
.listicle-landing-page-01 .info8 {
  display: flex;
  justify-content: center;
  font: 400 32px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info8 {
    align-items: flex-start;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info8 {
    font-size: 24px;
  }
}
.listicle-landing-page-01 .desc11 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .desc11 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .desc11 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 351.015625px;
  max-width: 85%;
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col7 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.listicle-landing-page-01 .flex_row7 {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
}
.listicle-landing-page-01 .image4 {
  width: 24px;
  height: 24px;
}
.listicle-landing-page-01 .info9 {
  margin: 2px 0 1px;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-01 .image41 {
  width: 24px;
  min-width: 0;
  height: 24px;
}
.listicle-landing-page-01 .info91 {
  margin: 2px 0 1px;
  min-width: 0;
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-01 .newsletterSubscriptionSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-01 .wrapper6 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: #faf9f6;
}
.listicle-landing-page-01 .content_box {
  display: flex;
  flex-direction: column;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
  background-image: linear-gradient(117deg, color(display-p3 0.4063 0.412 0.75) -6.32%, color(display-p3 0.2256 0.2297 0.4708) 35.09%, color(display-p3 0.246 0.2495 0.4542) 78.93%);
  border-radius: 16px;
  filter: drop-shadow(0 7px 0 #bab600);
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-landing-page-01 .content_box {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-landing-page-01 .content_box {
    width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .listicle-landing-page-01 .content_box {
    width: 70%;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .content_box {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .content_box {
    margin: 60px auto;
    padding-right: 24px;
    padding-left: 24px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .content_box {
    margin: 50px auto;
  }
}
.listicle-landing-page-01 .flex_col8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 56px;
  margin: 82px auto;
  width: 83.86%;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-01 .flex_col8 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col8 {
    margin: 40px auto;
    width: 100%;
    max-width: 100%;
  }
}
.listicle-landing-page-01 .flex_col9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 643.015625px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .flex_col9 {
    position: relative;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .flex_col9 {
    max-width: 100%;
  }
}
.listicle-landing-page-01 .info10 {
  display: flex;
  justify-content: center;
  font: 400 42px/1.38 "DM Serif Display", Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info10 {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-01 .info10 {
    font-size: 28px;
  }
}
.listicle-landing-page-01 .desc2 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .desc2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-01 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
.listicle-landing-page-01 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col11 {
    row-gap: 12px;
  }
}
.listicle-landing-page-01 .info11 {
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info11 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info11 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .info12 {
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #ababab;
  background-color: white;
  padding-top: 19px;
  padding-bottom: 19px;
  padding-left: 16px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info12 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info12 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .flex_col12 {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  flex: 0 1 108;
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .flex_col12 {
    row-gap: 12px;
  }
}
.listicle-landing-page-01 .info111 {
  font: 600 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info111 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info111 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .info121 {
  font: 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #ababab;
  background-color: white;
  padding-top: 19px;
  padding-bottom: 19px;
  padding-left: 16px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-01 .info121 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-01 .info121 {
    font-size: 16px;
  }
}
.listicle-landing-page-01 .btn1 {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  font: 700 18px/1.28 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  background-color: #7cf9ba;
  padding: 16px 8px;
  border-radius: 27.5px;
}

.info12 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}

button {
  cursor: pointer;
}

.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: #9696cb;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}
